import e from "./_root.js";
//#region ../../node_modules/lodash-es/_cloneBuffer.js
var t = typeof exports == "object" && exports && !exports.nodeType && exports, n = t && typeof module == "object" && module && !module.nodeType && module, r = n && n.exports === t ? e.Buffer : void 0, i = r ? r.allocUnsafe : void 0;
function a(e, t) {
	if (t) return e.slice();
	var n = e.length, r = i ? i(n) : new e.constructor(n);
	return e.copy(r), r;
}
//#endregion
export { a as default };
